[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Include more flavours for emacsen packages ?

I have three flavours of Emacs currently installed. Some packages [1]
have a whitelist of flavours that they will byte-compile for.

Daniel Dehennin provided a patch for auctex [2] which uses a blacklist
instead. If a package can work with emacs-snapshot, it can most
probably use emacs-multi-tty and emacs-unicode-2 as well.

Is this something worth filing at least wishlist bugs for ?

[1]  To my knowledge, tramp and auctex
[2]  http://bugs.debian.org/378577


In the war of wits, he's unarmed.

Reply to: